@media (min-width: 1024px) {
  #shop2-cart-preview {
    flex: none;
    display: flex;
    align-items: center;
    margin-left: 30px;
  }
}
.buy-one-click-form-wrNew {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 10001;
  opacity: 0;
  visibility: hidden;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.buy-one-click-form-wrNew.active {
  opacity: 1;
  visibility: visible;
}
#menu {
  position: relative;
  z-index: 100;
}
.headerRight {
  display: flex;
  align-items: center;
  margin-left: auto;
  font-family: "open sans condensed", sans-serif;
}
.leftSide, .rightSide {
  display: flex;
  align-items: center;
}
.rightSide {
  margin-left: 20px;
}
.address_top {
  padding-left: 40px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='22px' height='24px'%3E%3Cpath fill-rule='evenodd' fill='rgb(230, 0, 0)' d='M6.721,10.086 C6.721,7.523 8.821,5.510 11.493,5.510 C14.165,5.510 16.264,7.523 16.264,10.086 C16.264,12.648 14.165,14.661 11.493,14.661 C8.821,14.661 6.721,12.648 6.721,10.086 ZM11.493,12.831 C13.115,12.831 14.356,11.641 14.356,10.086 C14.356,8.530 13.115,7.340 11.493,7.340 C9.870,7.340 8.630,8.530 8.630,10.086 C8.630,11.641 9.870,12.831 11.493,12.831 ZM18.841,17.224 L12.065,23.721 C11.684,24.088 11.111,24.088 10.729,23.721 C10.348,23.355 10.348,22.806 10.729,22.440 L17.505,15.943 C20.845,12.740 20.845,7.523 17.505,4.320 C14.165,1.117 8.726,1.117 5.385,4.320 C2.046,7.523 2.046,12.740 5.385,15.943 L9.298,19.695 C9.680,20.061 9.680,20.610 9.298,20.976 C8.916,21.342 8.344,21.342 7.962,20.976 L4.050,17.224 C-0.054,13.289 -0.054,6.883 4.050,2.948 C8.153,-0.988 14.833,-0.988 18.936,2.948 C23.040,6.883 23.040,13.197 18.841,17.224 Z'/%3E%3C/svg%3E") left 0 top 50% / auto no-repeat;
}
.address_top .title {
  font-size: 17px;
  font-weight: 700;
  color: #4a4a4a;
}
.address_top .body {
  font-size: 16px;
  font-weight: 600;
  color: #e60000;
}
.phonesTop {
  font-size: 18px;
  font-weight: 700;
  padding-left: 40px;
  margin-left: 20px;
  line-height: 1.05;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24px' height='25px'%3E%3Cpath fill-rule='evenodd' fill='rgb(230, 0, 0)' d='M1.219,3.983 L3.376,1.826 C4.501,0.700 6.283,0.700 7.315,1.826 C7.409,1.919 7.503,2.013 7.597,2.107 L9.660,4.920 C10.223,5.671 10.410,6.609 10.129,7.453 L10.035,7.828 C9.754,8.672 9.473,9.703 9.285,10.360 C9.191,10.548 9.191,10.829 9.285,11.016 C9.754,12.048 10.410,12.986 11.254,13.830 C11.630,14.205 11.630,14.768 11.254,15.143 L11.254,15.143 C10.879,15.518 10.316,15.518 9.941,15.143 C9.003,14.205 8.253,13.080 7.597,11.860 C7.315,11.204 7.221,10.454 7.409,9.797 C7.597,9.141 7.972,8.015 8.253,7.171 L8.347,6.796 C8.441,6.515 8.347,6.233 8.159,5.952 L6.096,3.138 C5.815,2.764 5.158,2.670 4.783,2.951 L4.689,3.045 L4.032,3.795 L5.908,6.702 C6.190,7.171 6.096,7.734 5.627,8.015 C5.439,8.109 5.346,8.203 5.158,8.203 C4.877,8.203 4.501,8.015 4.408,7.828 L2.719,5.296 L2.532,5.296 C2.063,5.764 1.875,6.421 1.875,7.077 C1.875,8.766 3.001,11.767 8.159,16.831 C13.599,22.176 17.914,24.334 19.696,22.552 L21.853,20.395 C22.134,20.207 22.228,19.926 22.228,19.644 C22.228,19.363 22.040,19.082 21.853,18.988 L19.039,16.925 C18.758,16.737 18.476,16.737 18.195,16.831 L16.413,17.394 L18.383,18.800 C18.852,19.082 18.945,19.644 18.570,20.113 L18.570,20.113 C18.383,20.395 18.101,20.489 17.820,20.489 C17.632,20.489 17.445,20.395 17.257,20.301 L13.693,17.769 C13.224,17.487 13.130,16.925 13.412,16.456 L13.412,16.456 C13.505,16.268 13.693,16.174 13.881,16.081 L13.881,16.081 L17.445,14.955 C18.476,14.674 19.414,14.862 20.071,15.330 L22.885,17.394 C24.104,18.332 24.385,20.113 23.447,21.332 C23.353,21.426 23.260,21.520 23.166,21.614 L21.009,23.771 C20.258,24.521 19.133,24.990 18.101,24.990 C15.756,24.990 12.192,23.302 6.846,18.144 C2.344,13.642 -0.000,9.985 -0.000,6.984 C-0.000,5.858 0.468,4.733 1.219,3.983 Z'/%3E%3C/svg%3E") left 0 top 50% / auto no-repeat;
}
.phonesTop a {
  color: #4a4a4a;
  text-decoration: none;
  display: inline-block;
}
.callback {
  font-size: 15px;
  color: #4a4a4a;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  text-decoration: none;
  padding: 11px 22px 12px 22px;
  border: 1px solid #e60000;
  border-radius: 3px;
  transition: all 0.2s linear;
}
.callback:hover {
  background: #e60000;
  color: #fff !important;
}
.socialTop {
  margin-left: 10px;
}
.socialTop a {
  font-size: 0;
  width: 37px;
  height: 37px;
  display: inline-block;
  margin-left: 10px;
  text-decoration: none;
}
.socialTop a img {
  max-width: 100%;
  max-height: 100%;
}
.rightSide {
  margin-left: 20px;
}
.sliderTop .owl-carousel {
  display: block;
}
.sliderTop {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  margin-bottom: 26px;
}
.sliderTop .slItem {
  position: relative;
  min-height: 575px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 40px 0;
  box-sizing: border-box;
}
.sliderTop .slPic {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.sliderTop .owl-nav {
  display: inline-flex;
  align-items: center;
  position: absolute;
  font-size: 0;
  bottom: 90px;
  left: calc(50% - 760px);
}
.sliderTop .owl-nav > div {
  width: 35px;
  height: 35px;
  background-color: #fff;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-background-size: auto;
  background-size: auto;
  position: static;
}
.sliderTop .owl-nav .owl-prev {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='14px' height='22px'%3E%3Cpath fill-rule='evenodd' fill='rgb(95, 95, 95)' d='M12.056,21.999 C11.557,21.999 11.058,21.813 10.678,21.442 L-0.002,10.999 L10.678,0.555 C11.434,-0.184 12.664,-0.187 13.425,0.546 C14.186,1.280 14.190,2.475 13.434,3.214 L5.472,10.999 L13.434,18.785 C14.190,19.523 14.186,20.717 13.425,21.452 C13.046,21.816 12.551,21.999 12.056,21.999 Z'/%3E%3C/svg%3E");
}
.sliderTop .owl-nav .owl-next {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='14px' height='22px'%3E%3Cpath fill-rule='evenodd' fill='rgb(95, 95, 95)' d='M1.943,21.999 C2.443,21.999 2.942,21.813 3.321,21.442 L14.002,10.999 L3.321,0.555 C2.566,-0.184 1.336,-0.187 0.575,0.546 C-0.186,1.280 -0.190,2.475 0.566,3.214 L8.528,10.999 L0.566,18.785 C-0.190,19.523 -0.186,20.717 0.575,21.452 C0.954,21.816 1.449,21.999 1.943,21.999 Z'/%3E%3C/svg%3E");
}
.slText {
  font-family: "open sans condensed", sans-serif;
  position: relative;
  z-index: 9;
  background: #fff;
  border-radius: 4px;
  margin-left: calc(50% - 800px);
  padding: 50px 55px 100px 55px;
}
.slText .title {
  font-size: 48px;
  color: #4a4a4a;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.slText .title_in {
  font-size: 22px;
  color: #4a4a4a;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 15px;
}
.slText .text {
  font-size: 24px;
  color: #4a4a4a;
  font-weight: 300;
  margin-bottom: 15px;
}
.slText .text p {
  margin: 0;
}
.slText .text > p {
  padding-left: 30px;
  margin-bottom: 5px;
  position: relative;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='22px' height='22px'%3E%3Cpath fill-rule='evenodd' fill='rgb(230, 0, 0)' d='M9.626,15.123 C9.450,15.123 9.274,15.055 9.140,14.921 L6.392,12.173 C6.123,11.905 6.123,11.469 6.392,11.200 C6.660,10.932 7.095,10.932 7.363,11.200 L9.626,13.464 L14.636,8.452 C14.904,8.184 15.339,8.184 15.608,8.452 C15.876,8.720 15.876,9.155 15.608,9.424 L10.111,14.921 C9.977,15.055 9.801,15.123 9.626,15.123 ZM11.000,21.994 C4.939,21.994 0.007,17.062 0.007,10.999 C0.007,4.937 4.939,0.005 11.000,0.005 C12.928,0.005 14.825,0.511 16.487,1.471 C16.815,1.660 16.928,2.080 16.738,2.408 C16.548,2.737 16.126,2.849 15.799,2.660 C14.347,1.822 12.687,1.379 11.000,1.379 C5.696,1.379 1.381,5.695 1.381,10.999 C1.381,16.304 5.696,20.620 11.000,20.620 C16.303,20.620 20.618,16.304 20.618,10.999 C20.618,10.568 20.589,10.135 20.533,9.714 C20.434,8.969 20.247,8.237 19.978,7.541 C19.799,7.079 19.584,6.627 19.337,6.198 C19.147,5.870 19.259,5.450 19.588,5.259 C19.914,5.070 20.336,5.182 20.527,5.512 C20.810,6.002 21.056,6.517 21.260,7.046 C21.567,7.844 21.782,8.680 21.895,9.532 C21.959,10.013 21.992,10.506 21.992,10.999 C21.992,17.062 17.061,21.994 11.000,21.994 Z'/%3E%3C/svg%3E") left 0 top 5px / auto no-repeat;
}
.slText .moreWr {
  display: flex;
  align-items: center;
}
.slText .note {
  font-size: 20px;
  color: #4a4a4a;
  font-weight: 600;
  margin-right: 20px;
}
.slText .slBtn {
  font-size: 18px;
  color: #fff;
  display: inline-block;
  padding: 14px 23px 16px 23px;
  text-transform: uppercase;
  font-weight: 700;
  background: #505050;
  border-radius: 4px;
  text-decoration: none;
  transition: all 0.2s linear;
}
.slText .slBtn:hover {
  background: #716d6d;
}
.top-panel .middle {
  padding: 0;
}
.wrap-advantages {
  font-family: "open sans condensed", sans-serif;
  padding-left: 20px;
  padding-right: 20px;
}
.wrap-advantages .advan-in {
  max-width: 1620px;
  margin: 0 auto;
  display: flex;
  align-items: unset;
  flex-wrap: wrap;
}
.wrap-advantages .image {
  width: 61px;
  height: 61px;
  display: inline-block;
  font-size: 0;
  margin-right: 15px;
  flex: none;
}
.wrap-advantages .image img {
  max-width: 100%;
  max-height: 100%;
}
.wrap-advantages .icNumb {
  font-weight: 700;
  font-size: 169px;
  display: inline-block;
  line-height: 1;
  color: rgba(191, 191, 191, 0.102);
  right: -20px;
  bottom: -35px;
  position: absolute;
}
.wrap-advantages .adv-bl {
  display: flex;
  align-items: center;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 33px 30px 40px 30px;
  position: relative;
  width: 100%;
  max-width: calc(33.33% - 20px);
  margin: 10px;
  overflow: hidden;
}
.wrap-advantages .text-wrap {
  position: relative;
  z-index: 9;
}
.wrap-advantages .title {
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  color: #4a4a4a;
}
.wrap-advantages .text {
  color: #4a4a4a;
  line-height: 1.2;
  font-size: 20px;
  font-weight: 300;
}
@media (max-width: 1680px) {
  .sliderTop .slItem {
    padding-left: 30px;
    padding-right: 30px;
  }
  .slText {
    margin-left: 0;
  }
  .sliderTop .owl-nav {
    left: 65px;
  }
  .site-name-wr {
    flex: none;
  }
}
@media (max-width: 1200px) {
  .wrap-advantages .adv-bl {
    padding: 25px 20px 30px 20px;
  }
  .wrap-advantages .image {
    width: 45px;
    height: 45px;
  }
  .wrap-advantages .title {
    font-size: 18px;
  }
  .header-in {
    flex-direction: column;
  }
  .wrap-advantages .text {
    font-size: 17px;
  }
  .site-name-wr {
    margin-right: 0;
    margin-bottom: 5px;
  }
  .site-name-wr .logo {
    font-size: 0;
  }
  .site-name-wr .site-name-in {
    margin-bottom: 0px;
  }
  .site-name-wr .site-name a {
    font-size: 40px;
    display: inline-block;
    line-height: 1;
    margin-bottom: 5px;
  }
  .site-name-wr .site-desc {
    font-size: 15px;
  }
  .site-name-wr {
    display: flex;
    align-items: center;
  }
  .wrap-advantages {
    padding-left: 15px;
    padding-right: 15px;
  }
}
#menu.fixed + .top-categor-wrapper + .main-blocks-wrap {
  margin-top: 57px;
}
@media (max-width: 1024px) {
  .site-header {
    padding-top: 0;
  }
  .wrap-advantages .adv-bl {
    padding: 20px 20px 30px 20px;
    flex-direction: column;
    align-items: flex-start;
  }
  #shop2-cart-preview {
    flex: none;
    display: flex;
    align-items: center;
    margin-left: 30px;
  }
  .top-panel-wrap {
    position: static;
  }
  .top-panel .middle {
    display: none;
  }
  .top-panel {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media (max-width: 960px) {
  .nav-bot-wrap {
    display: none;
  }
}
@media (max-width: 950px) {
  .shop-cart-top {
    padding-top: 0;
    margin-bottom: 5px;
  }
  .user-wrap .user-block-title:before {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' baseProfile='full' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' xml:space='preserve' x='0px' y='0px' width='21px' height='21px' viewBox='0 0 21 21' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill='rgba(0, 0, 0, 0, .7)' d='M20.036,19.269 C19.294,19.476 15.656,20.093 10.500,20.093 C5.342,20.093 1.705,19.476 0.970,19.271 C0.965,19.269 0.961,19.268 0.958,19.267 C0.987,18.831 1.284,16.938 1.923,16.315 C2.276,15.971 4.756,15.062 5.948,14.625 C6.404,14.458 6.792,14.316 7.044,14.216 C8.238,13.746 8.472,13.263 8.472,12.588 C8.472,12.588 8.472,11.335 8.472,11.335 C8.472,11.209 8.422,11.088 8.332,10.998 C8.147,10.812 7.886,9.924 7.760,9.211 C7.736,9.080 7.660,8.965 7.548,8.893 C7.452,8.831 7.336,8.806 7.226,8.821 C7.051,8.752 6.620,8.287 6.476,7.675 C6.331,7.064 6.561,6.649 6.675,6.596 C7.068,6.485 7.035,6.170 6.985,5.696 C6.927,5.152 6.683,4.142 6.682,3.382 C6.682,2.844 6.872,2.399 6.974,2.097 C7.043,1.896 7.125,1.790 7.170,1.790 C7.953,1.790 8.525,1.566 9.077,1.349 C9.594,1.146 10.083,0.954 10.752,0.954 C12.112,0.954 12.421,1.269 12.605,1.564 C12.692,1.705 12.845,1.790 13.010,1.790 C13.563,1.790 14.318,1.973 14.318,3.400 C14.318,3.866 14.108,4.707 14.043,5.321 C13.945,6.245 13.919,6.493 14.326,6.595 C14.438,6.649 14.669,7.064 14.523,7.676 C14.377,8.299 13.932,8.771 13.785,8.822 C13.669,8.804 13.550,8.829 13.451,8.893 C13.339,8.965 13.263,9.080 13.240,9.211 C13.114,9.923 12.853,10.812 12.667,10.998 C12.578,11.088 12.528,11.209 12.528,11.335 C12.528,11.335 12.528,12.588 12.528,12.588 C12.528,13.260 12.754,13.718 13.947,14.213 C14.256,14.342 14.772,14.532 15.365,14.751 C16.549,15.187 18.752,15.999 19.076,16.315 C19.715,16.938 20.011,18.830 20.041,19.267 C20.040,19.268 20.038,19.268 20.036,19.269 ZM0.086,18.611 C0.086,18.611 0.001,19.313 0.001,19.320 C0.001,19.741 0.256,20.056 0.707,20.188 C1.719,20.471 5.630,21.000 10.500,21.000 C15.368,21.000 19.281,20.471 20.299,20.187 C20.744,20.056 20.999,19.741 20.999,19.320 C20.999,19.313 20.913,18.611 20.913,18.611 C20.913,18.611 20.720,17.659 20.720,17.659 C20.533,16.918 20.230,16.107 19.743,15.631 C19.347,15.245 18.054,14.730 16.252,14.061 C16.252,14.061 14.901,13.561 14.901,13.561 C14.901,13.561 14.464,13.394 14.313,13.332 C13.482,12.987 13.482,12.837 13.482,12.588 C13.482,12.588 13.482,11.501 13.482,11.501 C13.797,11.042 14.007,10.223 14.115,9.712 C14.721,9.474 15.276,8.648 15.452,7.895 C15.664,7.003 15.390,6.232 14.946,5.869 C14.959,5.738 14.976,5.575 14.992,5.422 C15.060,4.787 15.272,3.916 15.272,3.400 C15.272,1.874 14.469,0.958 13.265,0.847 C12.786,0.248 12.033,-0.000 10.752,-0.000 C9.902,-0.000 9.279,0.244 8.729,0.460 C8.216,0.662 7.773,0.836 7.170,0.836 C6.880,0.836 6.352,0.960 6.070,1.792 C5.933,2.197 5.727,2.732 5.727,3.383 C5.729,4.193 5.976,5.236 6.035,5.796 C6.039,5.824 6.041,5.851 6.045,5.876 C5.607,6.241 5.336,7.008 5.547,7.894 C5.724,8.648 6.279,9.474 6.885,9.712 C6.993,10.223 7.203,11.042 7.517,11.501 C7.517,11.501 7.517,12.588 7.517,12.588 C7.517,12.847 7.517,13.004 6.695,13.329 C6.540,13.389 6.088,13.557 6.088,13.557 C6.088,13.557 4.734,14.056 4.734,14.056 C2.978,14.709 1.654,15.244 1.257,15.631 C0.769,16.107 0.466,16.918 0.279,17.659 C0.279,17.659 0.086,18.611 0.086,18.611 Z' /%3E%3C/svg%3E");
  }
  .header-in {
    padding-top: 10px;
    padding-bottom: 15px;
  }
  .sliderTop .slPic {
    position: static;
    padding-top: 40%;
    width: 100%;
  }
  #menu.fixed + .top-categor-wrapper + .main-blocks-wrap {
    margin-top: 0;
  }
  .sliderTop .slItem {
    padding: 0;
    display: block;
    min-height: 0;
  }
  .sliderTop .owl-nav {
    left: auto;
    bottom: auto;
    right: 20px;
    top: 20px;
  }
  .sliderTop {
    margin-bottom: 0;
  }
  .slText {
    padding: 20px 20px 30px 20px;
  }
  .slText .title {
    font-size: 30px;
  }
  .slText .title_in {
    font-size: 18px;
  }
  .slText .text {
    font-size: 20px;
  }
  .slText .text > p {
    background-size: 16px auto;
    background-position: left 0 top 6px;
  }
  .slText .text > p {
    padding-left: 20px;
  }
  .slText .note {
    font-size: 16px;
  }
  .slText .slBtn {
    font-size: 15px;
  }
}
@media (max-width: 820px) {
  .wrap-advantages .adv-bl {
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .headerRight {
    flex-direction: column;
  }
  .rightSide {
    margin-left: 0;
    margin-top: 5px;
  }
}
@media (max-width: 750px) {
  .right-side {
    display: flex;
    align-items: center;
  }
  .shop-cart-top {
    margin-bottom: 0;
  }
}
@media (max-width: 650px) {
  .site-name-wr {
    justify-content: center;
  }
  .header-in {
    display: flex;
    align-items: center;
  }
}
@media (max-width: 500px) {
  .slText .title {
    font-size: 25px;
  }
  .slText .title br {
    display: none;
  }
}
@media (max-width: 480px) {
  .site-name-wr {
    padding-bottom: 0;
  }
  .slText .title_in {
    font-size: 16px;
  }
  .slText .moreWr {
    flex-direction: column;
    align-items: flex-start;
  }
  .slText .note {
    margin-right: 0;
    margin-bottom: 5px;
  }
  .leftSide {
    align-items: flex-start;
    flex-direction: column;
  }
  .phonesTop {
    margin-left: 0;
    margin-top: 5px;
  }
  .socialTop a {
    width: 35px;
    height: 35px;
    margin-left: 5px;
  }
  .slText .title {
    font-size: 23px;
  }
  .slText .title_in {
    font-size: 15px;
  }
}
